Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Unable to install ios software on 2801 c2800nm-tpgen+adventerprisek9-.mz.PAGENT.4.8.0.bin

Unable to install ios software on 2801  c2800nm-tpgen+adventerprisek9-.mz.PAGENT.4.8.0.bin

2 REPLIES
Hall of Fame Super Silver

I do not recognize your

I do not recognize your identification of the software that you are trying to install. I have searched on the Cisco site for "c2800nm-tpgen+adventerprisek9-.mz.PAGENT.4.8.0.bin" and do not find any software that matches this. So it looks to me as if what you are attempting to install is not a valid router image file. Can you provide any information about what this is?

 

HTH

 

Rick

 

 

New Member

For router Cisco 2801 you

For router Cisco 2801 you must install IOS "c2801....bin".

IOS "c2800nm..."  for routers cisco 2811..2851

184
Views
0
Helpful
2
Replies
CreatePlease login to create content